Integration Services 1.5.2 on a Raspberry Pi 3


#1

Not sure where to post this but on the Pi 3 the Integration Services Java script is looking in lib/Linux/i686 for librxtxSerial library. Copying the armv5 library into i686 did not work. I had to apt-get the java serial library and copy it into the i686 directory. It gives a version mismatch warning but works.

Chris


Xively and CurrentCost Energy Meter